<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Skool - Grades</title>

    <link rel="shortcut icon" type="image/jpg" href="/favicon.ico" />
    <link rel="stylesheet" href="/css/main.css" />
    <link rel="stylesheet" href="/css/grade.css" />
    <script src="app.js" defer></script>
  </head>
  <body>
    <div class="container">
      <div class="subject-info">
        <h2 class="fz--large subject-info_name">Math</h2>
        <h3 class="subject-info_teacher">Susan Hornet</h3>
      </div>

      <div class="gpa-box">
        <div class="gpa">
          <h2 class="gpa_value fz--large">
            <img src="img/stonks.svg" alt="" class="gpa_icon" />4.20
          </h2>
        </div>
        <p class="caption1">GPA</p>
      </div>

      <div class="grades-ext_list">
        <div class="grade-ext">
          <div class="grade-ext_mark" data-grade="A"><span>A</span></div>
          <h4 class="grade-ext_title">Algebra</h4>
          <p class="caption1 grade-ext_date">29.03</p>
          <p class="caption2 grade-ext_weight">
            weight: <span class="value">3</span>
          </p>
        </div>
        <div class="grade-ext">
          <div class="grade-ext_mark" data-grade="C"><span>C</span></div>
          <h4 class="grade-ext_title">Algebra</h4>
          <p class="caption1 grade-ext_date">22.03</p>
          <p class="caption2 grade-ext_weight">
            weight: <span class="value">3</span>
          </p>
        </div>
        <div class="grade-ext">
          <div class="grade-ext_mark" data-grade="B"><span>B</span></div>
          <h4 class="grade-ext_title">Functions</h4>
          <p class="caption1 grade-ext_date">12.01</p>
          <p class="caption2 grade-ext_weight">
            weight: <span class="value">2</span>
          </p>
        </div>
        <div class="grade-ext">
          <div class="grade-ext_mark" data-grade="D"><span>D</span></div>
          <h4 class="grade-ext_title">Probability</h4>
          <p class="caption1 grade-ext_date">01.12</p>
          <p class="caption2 grade-ext_weight">
            weight: <span class="value">1</span>
          </p>
        </div>
        <div class="grade-ext">
          <div class="grade-ext_mark" data-grade="C"><span>C</span></div>
          <h4 class="grade-ext_title">Calculus</h4>
          <p class="caption1 grade-ext_date">24.09</p>
          <p class="caption2 grade-ext_weight">
            weight: <span class="value">3</span>
          </p>
        </div>
        <div class="grade-ext">
          <div class="grade-ext_mark" data-grade="B"><span>B</span></div>
          <h4 class="grade-ext_title">Logic</h4>
          <p class="caption1 grade-ext_date">12.02</p>
          <p class="caption2 grade-ext_weight">
            weight: <span class="value">1</span>
          </p>
        </div>
        <div class="grade-ext">
          <div class="grade-ext_mark" data-grade="F"><span>F</span></div>
          <h4 class="grade-ext_title">Algebra</h4>
          <p class="caption1 grade-ext_date">29.03</p>
          <p class="caption2 grade-ext_weight">
            weight: <span class="value">3</span>
          </p>
        </div>
        <div class="grade-ext">
          <div class="grade-ext_mark" data-grade="C"><span>C</span></div>
          <h4 class="grade-ext_title">Algebra</h4>
          <p class="caption1 grade-ext_date">29.03</p>
          <p class="caption2 grade-ext_weight">
            weight: <span class="value">3</span>
          </p>
        </div>
        <div class="grade-ext">
          <div class="grade-ext_mark" data-grade="F"><span>F</span></div>
          <h4 class="grade-ext_title">Algebra</h4>
          <p class="caption1 grade-ext_date">29.03</p>
          <p class="caption2 grade-ext_weight">
            weight: <span class="value">3</span>
          </p>
        </div>
        <div class="grade-ext">
          <div class="grade-ext_mark" data-grade="A"><span>A</span></div>
          <h4 class="grade-ext_title">Algebra</h4>
          <p class="caption1 grade-ext_date">29.03</p>
          <p class="caption2 grade-ext_weight">
            weight: <span class="value">3</span>
          </p>
        </div>
        <div class="grade-ext">
          <div class="grade-ext_mark" data-grade="A"><span>A</span></div>
          <h4 class="grade-ext_title">Algebra</h4>
          <p class="caption1 grade-ext_date">29.03</p>
          <p class="caption2 grade-ext_weight">
            weight: <span class="value">3</span>
          </p>
        </div>
        <div class="grade-ext">
          <div class="grade-ext_mark" data-grade="B"><span>B</span></div>
          <h4 class="grade-ext_title">Algebra</h4>
          <p class="caption1 grade-ext_date">29.03</p>
          <p class="caption2 grade-ext_weight">
            weight: <span class="value">3</span>
          </p>
        </div>
      </div>

      <div class="dock-box">
        <div class="dock">
          <a class="dock_item dock_item_home" href="index.html">
            <svg class="dock_item_icon">
              <use href="img/dock/base/sprite.svg#Home"></use>
            </svg>
          </a>

          <a class="dock_item dock_item_grades" href="grades.html">
            <svg class="dock_item_icon active">
              <use xlink:href="img/dock/active/sprite.svg#Grades"></use>
            </svg>
          </a>
          <a class="dock_item dock_item_calendar" href="calendar.html">
            <svg class="dock_item_icon">
              <use xlink:href="img/dock/base/sprite.svg#Calendar"></use>
            </svg>
          </a>
          <a class="dock_item dock_item_settings" href="settings.html">
            <svg class="dock_item_icon">
              <use xlink:href="img/dock/base/sprite.svg#Settings"></use>
            </svg>
          </a>
        </div>
      </div>
    </div>
  </body>
</html>
